### Method

# Adw AlertDialog set_body_use_markup

since: 1.5

#### Declaration [src]

    void
    adw_alert_dialog_set_body_use_markup (
      AdwAlertDialog* self,
      gboolean use_markup
    )

#### Description [src]

Sets whether the body text of `self` includes Pango markup.

See `pango_parse_markup()`.

Available since: 1.5

Sets property | `Adw.AlertDialog:body-use-markup`

#### Parameters

`use_markup`

  Type: `gboolean`

  Whether to use markup for body text.